IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CTBOTP_CONVERTRULE_L')
 CREATE TABLE T_CTBOTP_CONVERTRULE_L (
FPKID VARCHAR(40) DEFAULT ' ' NOT NULL,
FID  VARCHAR(40) DEFAULT ' ' NOT NULL,
FLOCALEID VARCHAR(14) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(204) DEFAULT ' ' NOT NULL,
FSOURCEENTITYNAME VARCHAR(204) DEFAULT ' ' NOT NULL,
FSBIZAPPNAME VARCHAR(204) DEFAULT ' ' NOT NULL,
FTARGETENTITYNAME VARCHAR(204) DEFAULT ' ' NOT NULL,
FTBIZAPPNAME VARCHAR(204) DEFAULT ' ' NOT NULL,
FDATA  NCLOB
);
